.newsletter-box { background: #fff url(/img/common/site/ovl/ovl_bg.png) repeat-x bottom; left: 33%; padding: 16px; position: absolute; text-align: center; top: 31%; width: 320px; z-index: 9999; -webkit-border-radius: 7px; -moz-border-radius: 7px; border-radius: 7px; border: 8px solid #7b797a; font-family: Arial, Helvetica, sans-serif; color: #202020; text-align: left; -webkit-box-shadow: 2px 2px 10px 0px #888888; -moz-box-shadow: 2px 2px 10px 0px #888888; box-shadow: 2px 2px 10px 0px #888888;}
img.newsletter-close { position: absolute; top: -15px; right: -15px; cursor: pointer; }
.newsletter-box h1 strong {color:#ff1010}
.newsletter-box h1, .newsletter-box h2 { font-family: Arial, Helvetica, sans-serif; color: #202020; text-align: left; font-weight: normal; }
.newsletter-box h1 { font-size: 22px; line-height:22px; margin:0 0 6px 0; }
.newsletter-box h2 { font-size: 17px; margin: 0 0 20px; display: block; color:#7b797a;}
.newsletter-box p { font-size: 18px; color: #202020; font-family: Arial, Helvetica, sans-serif; margin: 60px 0 50px 0; }
.newsletter-box label { font-size: 15px; color: #525252; text-align: left; font-weight: normal; display: block; }
.newsletter-box input { -webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px; border: 1px solid #B7B7B7; width: 190px;padding: 5px 2px; margin: 4px 0; float: left; }
.newsletter-box img.icon{float:left; margin: -52px 0 0 24px;}
.newsletter-box a.button, .newsletter-box a.button_center { font-size: 14px; background-color: #006699; -webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px; border: 0 none; color: #FFFFFF; cursor: pointer; font-weight: bold; text-decoration: none; width: auto; padding: 6px; }
.newsletter-box a.button { float: right; margin-top: -10px; }
.newsletter-box a.button:hover { background-color: #ff1010 }
.newsletter-box input.use-cond { height: auto; width: auto; border: 0; margin: 3px 0 0 0; float: left; padding:0; }
.newsletter-box span.use-cond { font-size: 12px; color: #333; margin: 3px 0 0 5px; float: left; }
.newsletter-box span#cond-textarea{font-size: 11px; text-decoration:underline; cursor:pointer; color: #297AA3; margin: 5px 0; float: left;}
.newsletter-box span.error { color: #d33d3d; font-size: 13px; text-align: left; margin: 5px 0 5px 0; display: block; width:190px;}
.clear { clear: both }
#ov-box2 { text-align: center }
.newsletter-box textarea { background-color: #E9E7E7; border: 1px solid #DDDBDB; height: 90px; margin: 10px 0 0; padding: 8px; width: 300px; resize: vertical; }
.newsletter-box a.button_center:hover { background-color: #5a5b5c }
